.footer {
    position: relative;
    background: radial-gradient(50% 50% at 50% 50%, rgba(20, 20, 20, 0.14) 33.38%, #000);
    border-top: 1px solid #e6421d;
    color: #fff;
    font-family: 'At Aero TRIAL';
    font-size: 16px;
    padding: 60px 24px;
    overflow: hidden;
    margin-top: 100px;
    margin-bottom: 0;
}
.footer-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 443px;
    object-fit: cover;
    z-index: 0;
    opacity: 0.1;
}

.footer-content {
    position: relative;
    z-index: 1;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}

.footer-left {
    display: flex;
    flex-direction: column;
    max-width: 350px;
    flex: 1;
}

.footer-logo {
    width: 130px;
    height: auto;
}

.footer-desc {
    margin-top: 10px;
    font-size: 14px;
    color: #d0d0d0;
    line-height: 18px;
    font-family: 'At Aero TRIAL';
    font-weight: normal;
}

.footer-tagline {
    font-size: 16px;
    font-weight: bold;
    margin-top: 12px;
}

.footer-links {
    display: flex;
    gap: 56px;
    flex: 2;
    flex-wrap: wrap;
    min-width: 300px;
    margin-left: 80px;
    font-size: 16px;
    line-height: 40px;
    font-family: 'At Aero TRIAL';
}

.footer-col {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.footer-col-title {
    font-size: 20px;
    line-height: 28px;
    text-transform: capitalize;
    font-family: 'At Aero TRIAL';
    color: #fff;
    text-align: left;
}

.footer-col-links a,
.footer-col-links p {
    margin: 0;
    line-height: 40px;
    color: #e6421d;
    cursor: pointer;
    display: block;
    text-decoration: none;
}

.footer-contact {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: left;
    font-size: 16px;
    flex: 1;
    min-width: 200px;
}

.footer-socials {
    display: flex;
    gap: 8px;
    align-items: start;
}

.footer-contact-icon {
    display: inline-flex;
    align-items: start;
    width: 44px;
    height: 44px;    
    color: #fff;
    font-size: 32px;
    border-radius: 4px;
    transition: all 0.3s ease;
    text-decoration: none;
}

.footer-contact-icon:hover {
    color: #e6421d;
}

.footer-bottom {
    margin-top: 20px;
    font-size: 14px;
    font-weight: lighter;
}
a {
    text-decoration: none;
}

@media (max-width: 768px) {
    .footer-content {
        flex-direction: column;
        gap: 40px;
        text-align: center;
        align-items: start;
    }

    .footer-left,
    .footer-links,
    .footer-contact {
        align-items: start;
        text-align: start;
        margin-left: 0px;
    }

    .footer-col {
        align-items: start;
    }

    .footer-col-links a,
    .footer-col-links p {
        line-height: 32px;
    }

    .footer-contact-title {
        font-size: 20px;
    }

    .footer-bg {
        height: 100%;
        object-fit: cover;
    }
}